CREATE TABLE [C6StagingPeriodico].[RP_InfoCliente] (
	[chiaveClientePB] int NOT NULL,
	[chiaveCliente] int NOT NULL,
	[codFis] varchar(16) NULL,
	[pIva] varchar(11) NULL,
	[codMan] varchar(6) NULL,
	[NomeCliente] varchar(50) NULL,
	[CognomeCliente] varchar(50) NULL,
	[tipologia] varchar(50) NULL,
	[dtScadQuest] datetime NULL,
	[profilo] smallint NULL,
	[dtQuestionario] datetime NULL,
	[frequenza] int NULL,
	[Agente] char(6) NULL,
	[NomePb] varchar(40) NULL,
	[CognomePb] varchar(40) NULL,
	[StatoPb] char(2) NULL,
	[rete] char(1) NULL,
	[codiceContratto] varchar(11) NULL,
	[StatoContratto] varchar(50) NULL,
	[dtFirmaBase] datetime NULL,
	[dtEndBase] datetime NULL,
	[dtFirmaSei] datetime NULL,
	[dtEndSei] datetime NULL,
	[rendicSemestrale] char(10) NULL,
	[dtNascita] datetime NULL,
	[sesso] varchar(10) NULL,
	[TipContratto] varchar(1) NULL,
	[ModPagamento] varchar(1) NULL,
	[chiavePB] int NOT NULL,
	[flagrol] varchar(1) NULL
)
GO